data:
  activityKind:
    description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля газом через місцеві (локальні) трубопроводи
    id: '35.23'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '79026'
    streetAddress: Україна, 79026, Львівська обл., місто Львів, вул.Стрийська, будинок
      86В, офіс 6
  founders:
  - address:
      countryName: Україна
      postalCode: '82100'
      streetAddress: Україна, 82100, Львівська обл., місто Дрогобич, ВУЛИЦЯ ГОРІШНЯ
        БРАМА, будинок 115, квартира 1
    capital: 3000000
    first_middle_name: ОКСАНА ЄВСТАХІЇВНА
    last_name: ЖУК
    name: ЖУК ОКСАНА ЄВСТАХІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '42892355'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "СТАТУС ЕНЕРГО"
    scheme: UA-EDR
  management: ЗАГАЛЬНИЙ, ДИРЕКТОР
  name: ТОВ "СТАТУС ЕНЕРГО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 5399f064147244f3888aaf9014e7184d
  sourceDate: '2022-08-02T14:33:38+00:00'
  sourceRequests:
  - req-c7d4f948-d55d-448d-9e5c-2da11cbcd1b7
  version: 2.0.0
